Grupo 1A-2024 - Feature #3694

Feature # 3693 (New): Fase I: Disefio y Construccion de la Maqueta

Identificacion del problema
08/20/2024 04:42 PM - Cristian Huanca

Status: Resolved
Priority: High

Assignee: Cristian Huanca
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

08/12/2024
08/13/2024
100%

1.50 hour
0.00 hour

Description

El grupo realiza una lluvia de ideas para identificar el problema que se va a resolver en este proyecto.

History

#1 - 08/20/2024 04:44 PM - byron santibanez

- Description updated

#2 - 08/27/2024 06:22 PM - Cristian Huanca
- Due date changed from 08/13/2024 to 08/15/2024

#3 - 08/27/2024 06:23 PM - Cristian Huanca
- Due date changed from 08/15/2024 to 08/13/2024

- Start date changed from 08/13/2024 to 08/12/2024

#4 - 09/10/2024 04:06 PM - Tihare Cabello

- Status changed from New to Closed

#5 - 09/10/2024 04:10 PM - Tihare Cabello

- Status changed from Closed to Resolved

04/15/2025
